Subject: ST 500 Stone Thrower (TL 3) Medieval Shipbreaker

From: Roggenwolf <[email-masked]>
Date: Fri, 16 Jan 1998 23:34:35 EST

Admittedly this one is an extreme case, but there were some very large
seige weapons trundling around the medieval and ancient world....
 
 Stone Thrower (Torsion) TL3
 ST 500
 Malf: Crit only
 Dam.: 53d6 crushing
 1/2 Dam. Range: 440 yrd.
 Max. Range: 550 yrd.  
 Acc.:+2
 Weight: 50,000 lb.
 SS: 30
 RoF: 1/112 turns
 Cost: $104,800
 Weight per shot: 50 lb.
 Volume per shot: 1 cf
 Cost per shot: $25
 Shot(ready): 1
 Crew: 1 gunner, 12 loaders (13 total)
 
       I see this one as mostly a harbor defense weapon. It's a bit too heavy
to be used as a mobile siege device, so it may be relegated to fortified
positions. If you want to be particularly nasty, consider the fact that it
could be used to also throw petards ( large black gunpowder bombs). You also
might want to apply the grenade rules if the stones hit a sufficently hard
target and shatter- there are some fairly unpleasant descriptions on record of
people losing limbs or being impaled by stone shards.

                             -Roggenwolf 

Subject: Medieval ShipBreaker (ST 500 Stone Thrower)
From: Roggenwolf <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jan 1998 15:47:57 EST

      The more at ease I feel with the math the more of these (mostly TL 3 &
4) you are going to see I'm afraid. Admittedly this one is an extreme case,
but there were some very large seige weapons trundling around the medieval and
ancient world....

Stone Thrower (Torsion) TL3
ST 500
Malf: Crit only
Dam.: 53d6 crushing
1/2 Dam. Range: 440 yrd.
Max. Range: 550 yrd.  
Acc.:+2
Weight: 50,000 lb.
SS: 30
RoF: 1/113 turns
Cost: $104,800
Weight per shot: 50 lb.
Volume per shot: 1 cf
Cost per shot: $25
Shot(ready): 1
Crew: 1 gunner, 12 loaders (13 total)

      I see this one as mostly a harbor defense weapon. It's a bit too heavy
to be used as a mobile siege device, so it may be relegated to fortified
positions. If you want to be particularly nasty, consider the fact that it
could be used to also throw petards ( large black gunpowder bombs). You also
might want to apply the grenade rules if the stones hit a sufficently hard
target and shatter- there are some fairly unpleasant descriptions on record of
people losing limbs or being impaled by stone shards.

                            -Roggenwolf